## ttf-konatu 25

=== debian/changelog ===
ttf-konatu (25-3) unstable; urgency=low

  * fix preinst script (set -e)
  * debian/control: drop "Suggests:" field. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 09:52:38 +0900

ttf-konatu (25-2) unstable; urgency=low

  * Switch to debhelper7
  * Switch to source format version 3.0
  * Dropping defoma 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 11 Dec 2009 09:06:06 +0900

ttf-konatu (25-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Update to Standards-Version: 3.8.3 with no change

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 21 Sep 2009 00:35:44 +0900

ttf-konatu (24-3) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:20:29 +0900

ttf-konatu (24-2) unstable; urgency=low

  * debian/prerm 
    - remove fc-cache
  * debian/rules
    - clean it. remove unneccessary lines. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 24 Jun 2009 22:30:12 +0900

ttf-konatu (24-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Update to Standards-Version: 3.8.2 with no change
    - Suggests: fontconfig (>= 2.6.0-4)
  * debian/postinst:
    - remove fc-cache 
  * debian/watch:
    - fix it.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 18 Jun 2009 03:03:55 +0900

ttf-konatu (23-3) unstable; urgency=low

  * debian/control:
    - new sections "fonts"
    - Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:03:27 +0900

ttf-konatu (23-2) unstable; urgency=low

  * debian/copyright
    - fix "copyright-with-old-dh-make-debian-copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Feb 2009 03:41:46 +0900

ttf-konatu (23-1) unstable; urgency=low

  * New upstream release (Closes: #512904)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 25 Jan 2009 12:12:52 +0900

ttf-konatu (22-5) unstable; urgency=low

  * debian/{postinst,prerm}
    - fix lintian warning: command-with-path-in-maintainer-script 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 13 Sep 2008 21:55:20 +0900

ttf-konatu (22-4) unstable; urgency=low

  * debian/control
    - Bump up Standards-Version: 3.8.0 with no change.
    - set Priority: optional

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 20 Jun 2008 01:22:27 +0900

ttf-konatu (22-3) unstable; urgency=low

  * debian/control
    - use Build-Depends-Indep: field for defoma and bzip2, not
      Build-Depends:. Thanks to lintian.
    - set priority is extra, not optional.
    - Suggests: xfs (>= 1:1.0.1-5).
    - add "DM-Upload-Allowed: yes"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 Apr 2008 09:27:59 +0900

ttf-konatu (22-2) unstable; urgency=low

  * debian/control
    - set Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
      as maintainer, and me as Uploaders.
    - add Vcs-Svn: and Vcs-Browser: field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Feb 2008 18:34:21 +0900

ttf-konatu (22-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Standard-Version: 3.7.3, and fix "Homepage:" field (Closes: #448131).
  * debian/rules
    - fix "binary-arch-rules-but-pkg-is-arch-indep"
  * debian/watch
    - fix to work correctly. use "downloadurlmangle" option.
  * debian/copyright
    - change whole package license under CC3.0 by-SA.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 16 Dec 2007 11:06:54 +0900

ttf-konatu (21-1) unstable; urgency=low

  * New upstream release.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 07 Nov 2007 15:33:35 +0900

ttf-konatu (20-1) unstable; urgency=low

  * Upload to Official Debian repository (closes: #430339) .

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 30 Jun 2007 13:07:06 +0900

ttf-konatu (20-0+private3) unstable; urgency=low

  * debian/prerm
    - remove " /usr/bin/defoma-font -vt purge-all" because its function 
      would be generated with dh_defomainstall and if it exists it gets 
      a trouble when package would be removed.
  * debian/rules
    - fix build problem.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 17 Jun 2007 01:08:48 +0900

ttf-konatu (20-0+private2) unstable; urgency=low

  * debian/control
    - add missing Build-Depends: defoma. Thanks to Junich Uekawa.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 09 Jun 2007 22:46:46 +0900

ttf-konatu (20-0+private1) unstable; urgency=low

  * New upstream release.
  * remove debian/99-ttf-konatu.conf and use dh_installdefoma in rules file.
    And move debian/defoma/ttf-konatu.hints to debian/ttf-konatu.defoma-hints.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 09 Jun 2007 20:19:56 +0900

ttf-konatu (19-0+private3) unstable; urgency=low

  * debian/control
    - fix Depends and Build-Depends. unzip is needed for Build-Depends,
      not Depends.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 23 May 2007 22:07:50 +0900

ttf-konatu (19-0+private2) unstable; urgency=low

  * debian/postinst
    - fix to cancel create symlink if it exists.
  * debian/control
    - tweak description.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 May 2007 19:29:11 +0900

ttf-akonatu (19-0+private1) unstable; urgency=low

  * New upstream release.
  * License is changed.
    New license is Creative Commons Attribution-ShareAlike 3.0 Unported.
    Thanks to Mitiya Masuda.
  * debian/rules
    - fix to really clean files.
  * debian/watch
    - disable it.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 May 2007 23:56:41 +0900

ttaf-konatu (18-0+private1) unstable; urgency=low

  * Initial release.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 May 2007 19:30:24 +0900
