=== debian/control ===
Source: ttf-konatu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Homepage: http://www.masuseki.com/index.php?u=be/konatu.htm
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-konatu/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-konatu/

Package: ttf-konatu
Architecture: all
Depends: ${misc:Depends}
Description: TrueType Font originally for BeOS
 Konatu is created as BeOS(ZETA) bitmap font (Be Bitmap Font), and
 also made as TrueType font. 
 You can see screenshots in author's website.
