=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=downloadurlmangle=s/rnote\.php\?u\=be// \
 http://www.masuseki.com/rnote.php?u=be/konatu.htm \
 ./be/konatu/Konatu_ver_(.[0-9]*).zip debian uupdate
