## ttf-konatu 26

=== debian/changelog ===
ttf-konatu (26-2) unstable; urgency=low

  * update debian/watch file 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 06 Mar 2010 01:22:53 +0900

ttf-konatu (26-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standards-Version: 3.8.4" without changes 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 20:23:10 +0900
