=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.masuseki.com/index.php?u=be/konatu.htm
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-konatu/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-konatu/
