=== debian/watch ===
--- 
+++ 
@@ -7,5 +7,5 @@
 version=3
 
 opts=downloadurlmangle=s/rnote\.php\?u\=be// \
- http://www.masuseki.com/rnote.php?u=be/konatu.htm \
+ http://www.masuseki.com/index.php?u=be/konatu.htm \
  ./be/konatu/Konatu_ver_(.[0-9]*).zip debian uupdate
